Bug 1212852 - Null value returned from BlobImpl getBytes
Summary: Null value returned from BlobImpl getBytes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.2.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-17 13:51 UTC by Van Halbert
Modified: 2016-02-10 08:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 08:49:01 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker TEIID-3438 Major Closed Null value returned from BlobImpl getBytes 2016-10-28 21:30:26 UTC

Comment 2 JBoss JIRA Server 2015-10-11 19:18:36 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3438 to Closed


Note You need to log in before you can comment on or make changes to this bug.